<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000046591056</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2022/11/24/0272</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/46/59/10/JORFCONT000046591056.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°0272 du 24 novembre 2022</TITRE>

<NUM>0272</NUM>
<DATE_PUBLI>2022-11-24</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Présidence de la République</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ordre national du Mérite</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591060" titretxt="Décret du 23 novembre 2022 portant élévation aux dignités de grand'croix et de grand officier de l'ordre national du Mérite"/>
<LIEN_TXT idtxt="JORFTEXT000046591062" titretxt="Décret du 23 novembre 2022 portant promotion et nomination dans l'ordre national du Mérite"/>
<LIEN_TXT idtxt="JORFTEXT000046591064" titretxt="Décret du 23 novembre 2022 portant nomination dans l'ordre national du Mérite"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591069" titretxt="Décret n° 2022-1452 du 23 novembre 2022 modifiant le statut particulier du corps des administrateurs de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000046591161" titretxt="Décret n° 2022-1453 du 23 novembre 2022 relatif aux conditions de classement, d'avancement et de rémunération applicables à certains emplois supérieurs de la fonction publique de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000046591278" titretxt="Décret n° 2022-1454 du 23 novembre 2022 portant diverses dispositions relatives à l'échelonnement indiciaire applicable à l'encadrement supérieur de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000046591325" titretxt="Décret n° 2022-1455 du 23 novembre 2022 portant diverses dispositions applicables à certains emplois supérieurs de la fonction publique de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000046591343" titretxt="Arrêté du 23 novembre 2022 pris pour l'application au corps des administrateurs de l'Etat des dispositions du décret n° 2014-513 du 20 mai 2014 portant création d'un régime indemnitaire tenant compte des fonctions, des sujétions, de l'expertise et de l'engagement professionnel dans la fonction publique de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000046591363" titretxt="Arrêté du 23 novembre 2022 pris pour l'application à certains emplois supérieurs de la fonction publique de l'Etat des dispositions du décret n° 2014-513 du 20 mai 2014 portant création d'un régime indemnitaire tenant compte des fonctions, des sujétions, de l'expertise et de l'engagement professionnel dans la fonction publique de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000046591398" titretxt="Arrêté du 23 novembre 2022 relatif à la répartition par niveaux des emplois relevant du décret n° 2022-1453 du 23 novembre 2022 relatif aux conditions de classement, d'avancement et de rémunération applicables à certains emplois supérieurs de la fonction publique de l'Etat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591438" titretxt="Décret n° 2022-1456 du 23 novembre 2022 relatif à la partie réglementaire du livre VII du code monétaire et financier"/>
<LIEN_TXT idtxt="JORFTEXT000046591502" titretxt="Arrêté du 16 novembre 2022 fixant le nombre de places offertes aux concours ouverts pour le recrutement de contrôleurs des douanes et droits indirects dans la spécialité « traitement automatisé de l'information - programmeur » au titre de l'année 2023"/>
<LIEN_TXT idtxt="JORFTEXT000046591504" titretxt="Arrêté du 22 novembre 2022 autorisant au titre de l'année 2023 l'ouverture d'un concours interne pour le recrutement d'administrateurs stagiaires de l'Institut national de la statistique et des études économiques"/>
<LIEN_TXT idtxt="JORFTEXT000046591506" titretxt="Arrêté du 22 novembre 2022 fixant au titre de l'année 2023 le nombre de postes offerts aux concours pour le recrutement de contrôleurs de l'Institut national de la statistique et des études économiques"/>
<LIEN_TXT idtxt="JORFTEXT000046591511" titretxt="Arrêté du 22 novembre 2022 autorisant au titre de l'année 2023 l'ouverture d'un examen professionnel pour l'accès au corps d'attaché statisticien de l'Institut national de la statistique et des études économiques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591514" titretxt="Décret du 23 novembre 2022 portant dissolution d'une association"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591522" titretxt="Arrêté du 21 novembre 2022 modifiant l'article A. 742-2 du code de commerce"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591529" titretxt="Arrêté du 15 novembre 2022 portant création d'une zone interdite identifiée SO-P 12 L Madeleine dans la région de Cayenne (Guyane), dans la région d'information de vol de Cayenne"/>
<LIEN_TXT idtxt="JORFTEXT000046591547" titretxt="Arrêté du 15 novembre 2022 portant création d'une zone interdite identifiée SO-P 13 L Grand Matoury dans la région de Matoury (Guyane), dans la région d'information de vol de Cayenne"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591566" titretxt="Arrêté du 19 novembre 2022 fixant le siège de l'Autorité des relations sociales des plateformes d'emploi"/>
<LIEN_TXT idtxt="JORFTEXT000046591571" titretxt="Décision du 15 novembre 2022 portant délégation de signature (direction du numérique)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591579" titretxt="Arrêté du 25 octobre 2022 relatif aux taux de promotion dans certains corps de fonctionnaires relevant du ministère de l'éducation nationale et de la jeunesse et du ministère des sports et des jeux Olympiques et Paralympiques"/>
<LIEN_TXT idtxt="JORFTEXT000046591589" titretxt="Arrêté du 31 octobre 2022 fixant le montant de la contribution de l'Etat aux dépenses de fonctionnement des classes des établissements du second degré privés placées sous contrat d'association"/>
<LIEN_TXT idtxt="JORFTEXT000046591598" titretxt="Arrêté du 3 novembre 2022 modifiant l'arrêté du 30 juin 2020 fixant pour les ministères chargés de l'éducation nationale, de la jeunesse et des sports et de l'enseignement supérieur et de la recherche le montant global en points d'indice majoré de la nouvelle bonification indiciaire pouvant être attribuée aux agents exerçant des fonctions supérieures de direction, d'encadrement ou d'expertise"/>
<LIEN_TXT idtxt="JORFTEXT000046591605" titretxt="Arrêté du 3 novembre 2022 modifiant l'arrêté du 30 juillet 2020 répartissant le montant global de la nouvelle bonification indiciaire attribué aux ministères chargés de l'éducation nationale, de la jeunesse et des sports et de l'enseignement supérieur et de la recherche entre l'administration centrale, les administrations déconcentrées et l'établissement public Canopé"/>
<LIEN_TXT idtxt="JORFTEXT000046591613" titretxt="Arrêté du 9 novembre 2022 modifiant l'arrêté du 4 mars 2020 modifié relatif au livret scolaire pour l'examen du baccalauréat général, du baccalauréat technologique et du baccalauréat professionnel"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591620" titretxt="Arrêté du 17 octobre 2022 portant modification de l'arrêté du 13 février 1986 relatif à l'organisation générale du premier concours d'agrégation pour le recrutement des professeurs des universités des disciplines juridiques, politiques, économiques et de gestion"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591648" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2022-1457 du 23 novembre 2022 portant dispositions de contrôles et de sanctions dans le cadre de la réforme des outils de gestion des risques climatiques en agriculture"/>
<LIEN_TXT idtxt="JORFTEXT000046591655" titretxt="Ordonnance n° 2022-1457 du 23 novembre 2022 portant dispositions de contrôles et de sanctions dans le cadre de la réforme des outils de gestion des risques climatiques en agriculture"/>
<LIEN_TXT idtxt="JORFTEXT000046591662" titretxt="Arrêté du 22 novembre 2022 relatif à la modification temporaire du cahier des charges de l'appellation d'origine protégée (AOP) « Ossau-Iraty »"/>
<LIEN_TXT idtxt="JORFTEXT000046591666" titretxt="Arrêté du 22 novembre 2022 relatif à la modification temporaire du cahier des charges de l'appellation d'origine protégée (AOP) « Neufchâtel »"/>
<LIEN_TXT idtxt="JORFTEXT000046591670" titretxt="Arrêté du 22 novembre 2022 relatif à la modification temporaire du cahier des charges de l'appellation d'origine protégée (AOP) « Mont d'Or »/« Vacherin du Haut-Doubs »"/>
<LIEN_TXT idtxt="JORFTEXT000046591674" titretxt="Arrêté du 22 novembre 2022 relatif à la modification temporaire du cahier des charges de l'appellation d'origine protégée (AOP) « Bleu de Gex Haut-Jura »/« Bleu de Septmoncel »"/>
<LIEN_TXT idtxt="JORFTEXT000046591678" titretxt="Arrêté du 22 novembre 2022 relatif à la modification temporaire du cahier des charges de l'appellation d'origine protégée (AOP) « Comté »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591684" titretxt="Arrêté du 7 novembre 2022 fixant la date du premier tour des élections des membres des institutions représentatives du personnel des offices publics de l'habitat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591698" titretxt="Arrêté du 17 novembre 2022 modifiant la liste des spécialités pharmaceutiques remboursables aux assurés sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000046591708" titretxt="Arrêté du 17 novembre 2022 modifiant la liste des spécialités pharmaceutiques agréées à l'usage des collectivités et divers services publics"/>
<LIEN_TXT idtxt="JORFTEXT000046591716" titretxt="Arrêté du 17 novembre 2022 modifiant l'arrêté du 14 octobre 2020 fixant le nombre d'emplois fonctionnels par groupe énuméré à l'article 24 du décret n° 2020-959 du 31 juillet 2020 relatif aux emplois supérieurs de la fonction publique hospitalière"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transformation et de la fonction publiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591725" titretxt="Décret n° 2022-1458 du 23 novembre 2022 modifiant le décret n° 85-1148 du 24 octobre 1985 modifié relatif à la rémunération des personnels civils et militaires de l'Etat, des personnels des collectivités territoriales et des personnels des établissements publics d'hospitalisation"/>
<LIEN_TXT idtxt="JORFTEXT000046591745" titretxt="Décret n° 2022-1459 du 23 novembre 2022 modifiant le décret n° 2016-1804 du 22 décembre 2016 relatif à la direction générale de l'administration et de la fonction publique et à la politique de ressources humaines dans la fonction publique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des sports et des jeux Olympiques et Paralympiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591776" titretxt="Arrêté du 2 novembre 2022 modifiant l'arrêté du 5 septembre 2016 modifié portant création de la mention « activités de la forme » du brevet professionnel de la jeunesse, de l'éducation populaire et du sport spécialité « éducateur sportif »"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591790" titretxt="Décret du 22 novembre 2022 portant radiation des cadres (corps des mines) - M. MICHEL (Christophe)"/>
<LIEN_TXT idtxt="JORFTEXT000046591793" titretxt="Décret du 23 novembre 2022 portant nomination du président-directeur général d'Électricité de France - M. RÉMONT (Luc)"/>
<LIEN_TXT idtxt="JORFTEXT000046591799" titretxt="Arrêté du 17 novembre 2022 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000046591801" titretxt="Arrêté du 17 novembre 2022 portant nomination d'un commissaire du Gouvernement et d'un commissaire du Gouvernement suppléant auprès de l'Institut national de la consommation"/>
<LIEN_TXT idtxt="JORFTEXT000046591803" titretxt="Arrêté du 21 novembre 2022 portant nomination au conseil d'administration de la société Electricité de France"/>
<LIEN_TXT idtxt="JORFTEXT000046591805" titretxt="Arrêté du 21 novembre 2022 portant nomination au comité consultatif de la législation et de la réglementation financières"/>
<LIEN_TXT idtxt="JORFTEXT000046591807" titretxt="Arrêté du 21 novembre 2022 portant nomination au comité consultatif de la législation et de la réglementation financières"/>
<LIEN_TXT idtxt="JORFTEXT000046591809" titretxt="Arrêté du 23 novembre 2022 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591812" titretxt="Décret du 23 novembre 2022 portant promotions et nomination dans la 1re section des officiers généraux"/>
<LIEN_TXT idtxt="JORFTEXT000046591816" titretxt="Décret du 23 novembre 2022 portant nomination d'un préfet chargé d'une mission de service public relevant du Gouvernement - M. HEGAY (Thierry)"/>
<LIEN_TXT idtxt="JORFTEXT000046591821" titretxt="Décret du 23 novembre 2022 portant nomination d'un préfet chargé d'une mission de service public relevant du Gouvernement - M. GUILLOTOU de KEREVER (François)"/>
<LIEN_TXT idtxt="JORFTEXT000046591826" titretxt="Décret du 23 novembre 2022 portant nomination d'un préfet chargé d'une mission de service public relevant du Gouvernement - M. LAVIELLE (Thomas)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591832" titretxt="Décret du 23 novembre 2022 portant nomination d'une ambassadrice, représentante permanente de la France auprès de l'Organisation de coopération et de développement économiques - Mme de MONTCHALIN (Amélie)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591836" titretxt="Décret du 21 novembre 2022 portant nomination de président (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000046591838" titretxt="Décret du 22 novembre 2022 portant détachement (magistrature) - Mme GOIN-LAURENT (Chloé)"/>
<LIEN_TXT idtxt="JORFTEXT000046591840" titretxt="Décret du 22 novembre 2022 portant maintien en disponibilité (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000046591843" titretxt="Décret du 22 novembre 2022 portant détachement (magistrature) - M. BAILLON (Alexandre)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591846" titretxt="Décret du 23 novembre 2022 portant nomination d'un officier général"/>
<LIEN_TXT idtxt="JORFTEXT000046591850" titretxt="Décret du 23 novembre 2022 portant cessation de fonctions et nomination d'un directeur à l'administration centrale du ministère des armées - M. FOURNIER (Nicolas)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591860" titretxt="Arrêté du 15 novembre 2022 portant nomination à la commission professionnelle consultative « commerce »"/>
<LIEN_TXT idtxt="JORFTEXT000046591862" titretxt="Arrêté du 15 novembre 2022 portant nomination à la commission professionnelle consultative « services aux entreprises »"/>
<LIEN_TXT idtxt="JORFTEXT000046591864" titretxt="Arrêté du 19 novembre 2022 portant nomination au conseil d'administration de l'établissement public Autorité des relations sociales des plateformes d'emploi"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591868" titretxt="Arrêté du 4 août 2022 portant admission à la retraite (inspection générale de l'éducation, du sport et de la recherche)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591871" titretxt="Arrêté du 17 novembre 2022 portant nomination au conseil d'administration du Centre national des œuvres universitaires et scolaires"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591874" titretxt="Décret du 23 novembre 2022 portant nomination du directeur général de la performance économique et environnementale des entreprises - M. DUCLAUD (Philippe)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591882" titretxt="Décret du 22 novembre 2022 portant nomination du directeur général de l'Ecole nationale de l'aviation civile (ENAC) - M. CHANSOU (Olivier)"/>
<LIEN_TXT idtxt="JORFTEXT000046591884" titretxt="Décret du 23 novembre 2022 portant nomination du président-directeur général de la Régie autonome des transports parisiens - M. CASTEX (Jean)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591899" titretxt="Décret du 23 novembre 2022 portant nomination au conseil d'administration de l'Etablissement public du parc et de la grande halle de La Villette - Mme GINDRE (Lauren)"/>
<LIEN_TXT idtxt="JORFTEXT000046591901" titretxt="Arrêté du 22 novembre 2022 portant nomination au Conseil national des territoires pour la culture"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transformation et de la fonction publiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591904" titretxt="Arrêté du 17 novembre 2022 modifiant l'arrêté du 25 octobre 2022 portant nomination des élèves des instituts régionaux d'administration et acceptation de reports (session printemps 2022 - entrée en formation 1er septembre 2022)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591908" titretxt="Arrêté du 18 octobre 2022 portant extension d'un accord conclu dans le cadre de la convention collective nationale des jardineries et graineteries (n° 1760)"/>
<LIEN_TXT idtxt="JORFTEXT000046591917" titretxt="Arrêté du 31 octobre 2022 portant extension d'un accord conclu dans le secteur de la transformation laitière (coopératives laitières agricoles et industrie laitière) (n° 3143)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil d'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591929" titretxt="Décision n° 454477 du 15 novembre 2022 du Conseil d'Etat statuant au contentieux"/>
<LIEN_TXT idtxt="JORFTEXT000046591931" titretxt="Décision n° 464269 du 18 novembre 2022 du Conseil d'Etat statuant au contentieux"/>
</TM>
<TM niv="2">
<TITRE_TM>Cour des comptes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591935" titretxt="Arrêté du 15 novembre 2022 portant nomination du secrétaire général de la commission des comptes de la sécurité sociale (Cour des comptes)"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591940" titretxt="Décision n° 2022-705 du 16 novembre 2022 relative aux candidats recevables dans le cadre de l'appel aux candidatures prévu par la décision n° 2022-497 du 7 septembre 2022 pour l'édition d'un service de télévision à vocation locale diffusé en clair par voie hertzienne terrestre et en haute définition en région parisienne"/>
<LIEN_TXT idtxt="JORFTEXT000046591944" titretxt="Décision n° 2022-707 du 16 novembre 2022 modifiant la décision n° 2020-LY-16 du 18 décembre 2020 portant reconduction de l'autorisation délivrée à la SARL Espace FM pour l'exploitation d'un service de radio de catégorie B par voie hertzienne terrestre en modulation de fréquence dénommé Hot Radio"/>
<LIEN_TXT idtxt="JORFTEXT000046591950" titretxt="Délibération du 16 novembre 2022 relative à la possibilité de reconduire pour cinq ans hors appel aux candidatures une autorisation délivrée dans le ressort du comité territorial de l'audiovisuel de Lyon"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591956" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000046591958" titretxt="Conférence des présidents"/>
<LIEN_TXT idtxt="JORFTEXT000046591960" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000046591962" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591965" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000046591967" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000046591969" titretxt="Informations diverses"/>
<LIEN_TXT idtxt="JORFTEXT000046591971" titretxt="Avis administratifs"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591976" titretxt="Avis de concours interne pour le recrutement au titre de l'année 2023 d'administrateurs stagiaires de l'Institut national de la statistique et des études économiques"/>
<LIEN_TXT idtxt="JORFTEXT000046591979" titretxt="Avis fixant le nombre de places offertes aux concours ouverts pour le recrutement de contrôleurs des douanes et droits indirects dans la spécialité « traitement automatisé de l'information - programmeur » au titre de l'année 2023"/>
<LIEN_TXT idtxt="JORFTEXT000046591981" titretxt="Avis d'examen professionnel organisé au titre de l'année 2023 pour l'accès au corps d'attaché statisticien de l'Institut national de la statistique et des études économiques"/>
<LIEN_TXT idtxt="JORFTEXT000046591984" titretxt="Avis de vacance d'un emploi de directeur départemental ou de directrice départementale des finances publiques du Val-d'Oise"/>
<LIEN_TXT idtxt="JORFTEXT000046591989" titretxt="Avis de vacance d'un emploi de directeur départemental ou de directrice départementale des finances publiques de la Savoie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046591995" titretxt="Additif à l'avis de vacance d'emplois de direction de la fonction publique hospitalière (emplois non fonctionnels)"/>
<LIEN_TXT idtxt="JORFTEXT000046592012" titretxt="Additif à l'avis de vacance d'emploi de direction de la fonction publique hospitalière (emplois fonctionnels)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046592035" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000046592037" titretxt="Avis relatif à la décision de l'Union nationale des caisses d'assurance maladie portant fixation du taux de participation de l'assuré applicable à une spécialité pharmaceutique"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000046592040" titretxt="Demandes de changement de nom (Accès protégé textes 97 à 103)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
